@charset "utf-8";
body {margin:0px; padding:0px; /*font-family: 'Open Sans', sans-serif;*/  font-family: 'Lato', sans-serif;font-size:15px; line-height:20px; color:#505050; -webkit-text-size-adjust:none; }
html, body {width:100%; overflow-x:hidden; position:absolute; top:0; left:0;}
img {border:none;}
:-moz-any-link {outline:none;} :-moz-any-link:hover { outline:none;} :-moz-any-link:focus {outline:none;}
div,span,p,img,ul,li,a,h1,h2,h3,h4,input,textarea {outline:none;}
input,form,img{margin:0px; padding:0px; border:none; outline:0px; text-decoration:none; border-color:transparent;}
::selection {background:#0a4f7a; color:#fff;} ::-moz-selection {background: #0a4f7a; color:#fff;} ::-webkit-selection {background: #0a4f7a; color:#fff;}
header, footer, section, aside, nav, article, hgroup {display: block;}
*, h1, h2, h3, h4, h5, h6, p, ul, li {margin:0px; padding:0px; font-weight:normal; list-style:none;}
address {font-style:normal;} 
a {color:#000; text-decoration:none;}
a:hover {color:#000; text-decoration:none;}
a:active {color:#000; text-decoration:none;}
a:visited {color:#000; text-decoration:none;}
.placeholder {color: #a2a2a2;}
::-webkit-input-placeholder {color: #a2a2a2;}
:-moz-placeholder {color: #a2a2a2;}
fieldset {padding:5px 15px;border:1px solid #C3C3C3}
fieldset legend{padding:10px}
input[type="search"]::-webkit-search-decoration, 
input[type="search"]::-webkit-search-cancel-button {display: none;}
table {border-collapse: collapse;}
.left {float:left;} .right {float:right;} .none {float:none;} .clear {clear:both;}
#wrapper {width:100%; height:auto; word-wrap:break-word;}
.sub_wrapper {width:970px; height:auto; word-wrap:break-word; margin:0 auto; padding:0px;}
header {width:100%; height:auto; float:left; margin:0px; padding:0px;}
.header_bg{width:100%; padding:0px; margin:0px; float:left;}
#logo{width:auto; height:auto; float:right; padding:15px 10px 0px 0;}
.header_left{float:left; font-weight:600; color:#0a4f7a; font-size:22px; padding:3% 0 28px 15px; text-align:center; width:100%;}
.header_left span{ font-size:32px; color:#393e41; text-transform:uppercase;}
.Moduleheader_left{float:left; font-weight:600; color:#0a4f7a; font-size:18px; text-align:center; width:100%;}
.Moduleheader_left a{font-size:15px;}
#banner{width:100%; padding:0px; margin:0px; float:left; background:url(images/popup_banner.png) no-repeat center top #cde4f2; border-top:1px solid #c3c3c3;}
.banner_bg{width:970px; padding:49px 50px; margin:0px 0px 0px -50px; color:#fff; font-weight:700;  font-family: 'Lato', sans-serif;font-size:22px; text-align:center; line-height:35px; text-shadow:#448dac 0 1px;}
.banner_bg > span {    font-weight: 700;}
#content {width:100%; height:auto; float:left;}
#content_full {width:100%; height:auto; float:left; padding:10px 0px 35px 0; margin:0px;}
#content_full h2{width:100%; padding:15px 0 15px 0; border-bottom:1px solid #c3c3c3; float:left; font-size:17px; color:#505050; font-weight:400;}
#content_full h2 i{color:#0a4f7a; font-size:25px; padding:0; float:left;}
.content_text{width:100%; padding:0px 0px 20px 0px; border-bottom: 1px solid #d7d8d9; margin:0px; float:left;text-align:center; font-size:18px; color:#393e41;}
#headerinstruction div { line-height: 1.5;}
#headerinstruction div  span{color:#fb8025; font-weight:700;}
#headerinstruction div  span a{color:#fb8025; font-weight:700;}
#headerinstruction div  span a:hover{ text-decoration:underline;}
.content_text p{width:100%; padding:5px 0 10px 0; margin:0px; float:left;color:#505050; font-size:15px; font-weight:400; line-height:27px;}
.content_text p span{color:#0a4f7a; font-size:14px;}
.thumb_bg{width:100%; padding:25px 0; margin:0px; float:left;}
.thumb{width:69px; height:69px; float:left; margin:0px 20px 0 0; padding:0px; border:1px solid #b5b5b5;}
.thumb_bg p{width:100%; padding:30px 0 0; margin:0px; float:left; color:#505050; font-size:14px; font-weight:400; font-style:italic;}
.upload_detail{width:100%; padding:25px 0 0; margin:0px; float:left;}
.upload_detail_bg{width:100%; padding:0px 0 15px 0; margin:1% 0 0; float:left;}
.upload_img{border:1px solid #c5c5c5; float:left; margin:0px; padding:5px; border-radius:3px; width:240px;}
.upload_img:hover,.upload_img:focus{border:1px solid #0a4f7a; float:left; margin:0px; padding:5px; border-radius:3px;}
.upload_detail_bg span{float:left; color:#505050; font-size:14px; font-weight:400; font-style:italic; padding:6px 0 0 15px;}
.btn{width:100%; padding:10px 0 20px; float:left; margin:0px;}
.yellow_btn{background:#fb8025; color:#fff; border:3px;  font-family: 'Lato', sans-serif; float:left; padding:15px 15px; margin:0 10px 10px 0; cursor:pointer; -moz-border-radius: 3px;
 -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px; -webkit-appearance: none; -moz-appearance:none; appearance:none; font-size:16px; font-weight:700;}
 .yellow_btn span{ font-weight:700;}
.ie7 .yellow_btn, .ie7 .gray_btn{padding:15px 25px;}
.ie7 .yellow_btn:hover, .ie7 .gray_btn:hover{padding:15px 25px;}
.ie7 .gray_btn_spellcheck{padding:14px 25px; position:relative; top:-1px;}
.ie7 .gray_btn_spellcheck:hover{padding:14px 25px;}
.yellow_btn:hover{background:#f27519; color:#fff; border:3px; font-family: 'Lato', sans-serif;font-size:18px; float:left; padding:15px 15px; margin:0 10px 10px 0; -moz-border-radius: 3px;
 -webkit-border-radius: 3px;  -khtml-border-radius: 3px; border-radius: 3px; -webkit-appearance: none; -moz-appearance:none; appearance:none;font-size:16px; font-weight:700;}
.btnPanelMain
 {
     clear:both;
     width:300px;     
     padding:25px 5px;
     } 
.gray_btn{background:#393e41; color:#fff; border:3px; font-family: 'Lato', sans-serif;  float:left; padding:15px 25px; margin:0 10px 10px 0; -moz-border-radius: 3px;
 -webkit-border-radius: 3px;  -khtml-border-radius: 3px; border-radius:3px; cursor:pointer;-webkit-appearance: none; -moz-appearance:none; appearance:none;  font-size:18px; font-weight:700;}
 .gray_btn span{ font-weight:700;}
.gray_btn:hover{background:#2f3335; color:#fff; border:3px; font-family: 'Lato', sans-serif;  float:left; padding:15px 25px; margin:0 10px 10px 0;-moz-border-radius: 3px;
 -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px; -webkit-appearance: none; -moz-appearance:none; appearance:none;}
 
 .gray_btn_spellcheck{background:#3a3a3a; color:#fff; border:3px; font-family: 'Lato', sans-serif; font-size:18px;font-weight: 700; float:left; padding:13px 25px; margin:0 10px 10px 0; -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 -khtml-border-radius: 3px;
 border-radius:3px; cursor:pointer;-webkit-appearance: none;
 -moz-appearance:none;
 appearance:none;}
.gray_btn_spellcheck:hover{background:#2f3335; color:#fff; border:3px; font-family: 'Lato', sans-serif; font-weight: 700; font-size:18px; float:left; padding:13px 25px; margin:0 10px 10px 0;-moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 -khtml-border-radius: 3px;
 border-radius: 3px; -webkit-appearance: none;
 -moz-appearance:none;
 appearance:none;}
 
 .light_gray{width:auto; border:1px solid #acacac; border-radius:3px; color:#191818; font-size:14px; padding:9px 13px 6px; background: #f3f3f3; /* Old browsers */
background: -moz-linear-gradient(top, #f3f3f3 0%, #c9c9c9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(100%,#c9c9c9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f3f3f3 0%,#c9c9c9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f3f3f3 0%,#c9c9c9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f3f3f3 0%,#c9c9c9 100%); /* IE10+ */
background: linear-gradient(to bottom, #f3f3f3 0%,#c9c9c9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#c9c9c9',GradientType=0 ); /* IE6-9 */}
.light_gray:hover,.light_gray:focus{width:auto; border:1px solid #acacac; border-radius:3px; color:#191818; font-size:14px; padding:9px 13px 6px; background: #c9c9c9; /* Old browsers */
background: -moz-linear-gradient(top, #c9c9c9 0%, #f3f3f3 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c9c9c9), color-stop(100%,#f3f3f3)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #c9c9c9 0%,#f3f3f3 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #c9c9c9 0%,#f3f3f3 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #c9c9c9 0%,#f3f3f3 100%); /* IE10+ */
background: linear-gradient(to bottom, #c9c9c9 0%,#f3f3f3 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9c9c9', endColorstr='#f3f3f3',GradientType=0 ); /* IE6-9 */}
.textfiled{border:1px solid #c5c5c5; color:#505050; float:left; margin:5px 0 0 0; padding:7px 10px; width:230px; font-size:14px; -webkit-appearance: none;
 -moz-appearance: none;
 appearance: none; -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 -khtml-border-radius: 3px;
 border-radius: 3px;}
.textfiled:hover,.textfiled:focus{border:1px solid #0a4f7a; -webkit-appearance: none;
 -moz-appearance: none;
 appearance: none; -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 -khtml-border-radius: 3px;
 border-radius: 3px;}
 
 .largeTextbox{border:1px solid #c5c5c5; color:#505050; float:left; margin:5px 0 0 0; padding:7px 10px; width:300px; font-size:14px; -webkit-appearance: none;
 -moz-appearance: none;
 appearance: none; -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 -khtml-border-radius: 3px;
 border-radius: 3px;}
.largeTextbox:hover,.largeTextbox:focus{border:1px solid #0a4f7a; -webkit-appearance: none;
 -moz-appearance: none;
 appearance: none; -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 -khtml-border-radius: 3px;
 border-radius: 3px;}
.textarea{border:1px solid #c5c5c5; color:#505050; float:left; margin:0px; padding:10px; -moz-border-radius: 3px;
 -webkit-border-radius: 3px;-webkit-appearance: none;
 -moz-appearance: none;
 appearance: none;
 -khtml-border-radius: 3px;
 border-radius: 3px; width:270px; font-size:14px; height:90px; font-family: 'Lato', sans-serif;}
.textarea:hover,.textarea:focus{border:1px solid #0a4f7a; float:left; margin:0px; padding:10px; -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 -khtml-border-radius: 3px;
 border-radius: 3px;}
 .modual_textarea{border:1px solid #c5c5c5; color:#505050; float:left; margin:0px; -moz-border-radius: 3px;
 -webkit-border-radius: 3px;-webkit-appearance: none;
 -moz-appearance: none;
 appearance: none;
 -khtml-border-radius: 3px;
 border-radius: 3px; width:98%; padding:1%; font-size:14px; height:90px;  font-family: 'Lato', sans-serif;}
.modual_textarea:hover,.modual_textarea:focus{border:1px solid #EDBC1C; float:left; margin:0px; -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 -khtml-border-radius: 3px;
 border-radius: 3px; width:98%; padding:1%;}	
.module_detail{width:100%; padding:0px; margin:0px; float:left;}
.module_detail_bg{width:100%; padding:0px; margin:0px auto; }
.module_bg{width:460px; clear:both; padding:25px 0 5px 0; margin:0px;}
.module_bg_left{width:55px; padding:0px; float:left; margin:5px 0;font-size:14px; font-family: 'Lato', sans-serif; color:#393e41;}
.module_bg_left input{width:20px; float:left; padding:0px; margin:5px 0 0 0;}
.module_bg_right{ padding:0px; float:left; margin:0px 0px 0px 30px;}
.module_bg_right_WithoutNA{padding:0px; margin:0px;}
.module_textfiled{/*width:100%; */padding:7px 15px; float:left; cursor:pointer; border:none; font-family: 'Lato', sans-serif;font-size:16px; text-align:left; -moz-border-radius: 3px;
 -webkit-border-radius: 3px; -khtml-border-radius: 3px;  border-radius: 3px; margin:0; background: #3295d7; color:#fff; }
.module_textfiled:hover,.module_textfiled:focus{ background: #2989c9; /* Old browsers */
}
e9 .module_textfiled{ border-radius: 0px; border:1px solid #afafaf !important}
.ie9 .gray_btn, .ie9 .yellow_btn{ border-radius: 0px;}
.ie9 .gray_btn_spellcheck { border-radius: 0px;}
.ie7 .module_textfiled{border:1px solid #afafaf !important;}
.ie7 .module_textfiled:focus{border: none!important;}
.ie8 .module_textfiled{border:1px solid #afafaf !important;}
.module_disable{padding:7px 15px; float:left;font-family: 'Lato', sans-serif; font-size:16px; text-align:left; -moz-border-radius: 3px;
 -webkit-border-radius: 3px; -khtml-border-radius: 3px; -webkit-appearance: none; -moz-appearance: none; appearance: none; border-radius: 3px; margin:0px; background: #eaeaea; color:#a4a4a4; cursor:default}
 
.module_disable:hover,	.module_disable:focus{width:100%; padding:7px 15px; float:right; border:1px solid #afafaf;font-family: 'Lato', sans-serif; font-size:16px; text-align:left; -moz-border-radius: 3px;
 -webkit-border-radius: 3px; -khtml-border-radius: 3px; -webkit-appearance: none; -moz-appearance: none; appearance: none; border-radius: 3px; margin:0px; background: #e6e6e6; color:#9e9d9d;}
 
.right_arrow{padding:0 30px;}
.right_arrow span{float:left; padding:0px 0 0 3px; margin:0px; font-size:18px; text-align:center; color:#9a9a9a; font-family: 'FontAwesome';}
.ie7 .right_arrow{padding:16px 0 0 0;}
.ie7 .delet_btn{ width:200px !important;}
.ie8 .delet_btn{ width:200px !important;}

 


footer {width:100%; height:auto; float:left; }
.footer_bg{width:100%; padding:27px 0 5px 0; float:left; margin:0px;}
.footer_left{width:290px; float:left; padding:0px; margin:0px;}
.footer_left span{float:left; padding:30px 10px 0 0; margin:0px; font-size:14px; color:#989a9c;}
.footer_right{width:400px; float:right; padding:0px; margin:0px;}
.footer_right p{width:100%; float:left; padding:0px 0 8px 0; margin:0px; color:#989a9c; font-size:14px; font-weight:400px;}
.footer_right p a{color:#989a9c;}
.footer_right p a:hover{color:#2989c9; text-decoration:none;}
.inner_bg{width:100%; padding:0px; margin:-2em 0 0 0; float:left; height:auto;}
.general{width:100%; padding:0px 0 20px 0; margin:0px; float:left;}
.general span{color: #505050; float: left; font-size: 15px; font-weight: 400; line-height: 27px; margin: 0; padding: 25px 0 0px; width: 100%;}
.general p{color: #505050; float: left; font-size: 15px; font-weight: 400; line-height: 27px; margin: 0; padding: 8px 0 0px; width: 100%;}
.button{width:100%; padding:20px 0 0; margin:0px; float:left;}
.thumb_detail{width:33%; padding:0px 0 20px 0; margin:0px; float:left;}
.thumb_detail h3{width:90%; padding:15px 0 5px 0; margin:0px; float:left; color:#0a4f7a; font-size:15px;}
.thumb_detail p{width:90%; padding:0px 0 10px 0; margin:0px; float:left; color:#505050; font-size:13px; line-height:18px; font-style:normal;}
.inner_thumb{width:69px; height:69px; float:left; margin:0px 20px 0 0; padding:0px;}
.inner_thumb a {height:50px; display: block;height: 56px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 15em;}
.inner_thumb a img{border:1px solid #b5b5b5 !important; width:50px; height:50px; }
.checkbox{margin:0 10px 0 0}
.target_name{width:100%; padding:5px 0 5px 0px; margin:0px; float:left;}
.target_name span{color:#f00; margin:0 0 0 10px;}
.target_name a{color:#0a4f7a;}
.target_name a:hover{color:#505050;}
.target_name_label{width:100%; padding:10px 0; margin:0px; font-size:15px; color:#505050; float:left;}
.modual_target{width:100%; padding:0px 0 20px 0; margin:0px; float:left;}
.selectbox{border:1px solid #c5c5c5; color:#505050; float:left; margin:0px; padding:6px 10px 5px; width:252px; font-size:14px; -webkit-appearance: none;
 -moz-appearance: none;
 appearance: none; -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 -khtml-border-radius: 3px;
 border-radius: 3px;}
.selectbox:hover,.selectbox:focus{cursor:pointer;border:1px solid #0a4f7a; -webkit-appearance: none;
 -moz-appearance: none;
 appearance: none; -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 -khtml-border-radius: 3px;
 border-radius: 3px; }
.selectbox option{padding:2px 5px;}
 .ie9 .selectbox, .ie7 .selectbox, .ie8 .selectbox{padding:8px 0 8px 0 !important;}
.modual_prompt{width:100%; padding:0px 0 20px 0; margin:-20px 0 0 0px; float:left;}
.modual_que{width:100%; padding:0px 0 20px 0; margin:0px 0 0 0px; float:left;}
.que_bg{width:100%; padding:0px 0 20px 0; margin:0px 0 0 0px; float:left; border-bottom:1px solid #C3C3C3;}
.que_bg h3{width:100%; padding:15px 0 15px 0; font-size:17px; color:#0a4f7a; font-weight:400; border:0px; float:left; line-height:23px; margin-right:15px; word-wrap: break-word:}
.que_bg h3 span{width:100%; padding:5px 0 0 0; font-size:13px; color:#505050; font-weight:400; float:left; line-height:18px;}
.thumb_bg.none{width:100%; padding:25px 0 0px; margin:0px; float:left;}
.upload_link{width:100%; padding:0px; margin:-10px 0 0 0; float:left;}
.upload_link span{width:100%; padding:0px; margin:0px; float:left; font-size:15px; color:#0a4f7a;}
.upload_link span a{color:#0a4f7a;}
.upload_link span a:hover{color:#505050;}
.thumb_bg1{width:100%; padding:10px 0 25px 0; margin:0px; float:left;}
.que_bg_video{width:302px; height:175px; float:left; border:1px solid #b5b5b5;}
.video-container {position: relative;padding-bottom: 48.25%;padding-top: 30px;height: 0;overflow: hidden;}
.video-container iframe,.video-container object,.video-container embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.checkbox_bg{width:auto; float:left; padding:10px 10px 10px 0; margin:-20px 0 0 0}
.checkbox_bg_label{color:#505050; font-size:15px; padding:0px; margin:0px 0 0 5px;}
.small_textfiled{border:1px solid #c5c5c5; color:#505050; float:left; margin:0px; padding:6px 10px 5px; width:108px; font-size:14px; -webkit-appearance: none;
 -moz-appearance: none;
 appearance: none; -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 -khtml-border-radius: 3px;
 border-radius: 3px;}
.small_textfiled:hover,.small_textfiled:focus{border:1px solid #0a4f7a; -webkit-appearance: none;
 -moz-appearance: none;
 appearance: none; -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 -khtml-border-radius: 3px;
 border-radius: 3px;}
.icons{width:100%; padding:0px; margin:0px; float:left;}
.icons a{float:left; margin:0 10px 0 0;}
.que_bg a{color:#0079C2; font-size:15px; float:left; clear: both; margin:10px 10px 0 0; cursor:pointer;}
.que_bg a:hover{color:#505050; font-size:15px; float:left; clear: both; margin:10px 10px 0 0; cursor:pointer;}
.comment_bg{width:100%; padding:10px 0 0 0; margin:0px; float:left;}
/*.comment_bg a{color:#0a4f7a; font-size:15px; float:left;}
.comment_bg a:hover{color:#505050; font-size:15px; float:left;}*/
.comment_bg span{width:100%; padding:0px; margin:0px; float:left; font-size:13px; color:#505050;}
.delet_btn{cursor:pointer;width:auto; border:1px solid #acacac; margin:0 0 0 10px; border-radius:3px; color:#191818 !important; font-size:14px !important; padding:5px 13px 6px; background: #f3f3f3; /* Old browsers */
background: -moz-linear-gradient(top, #f3f3f3 0%, #c9c9c9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(100%,#c9c9c9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f3f3f3 0%,#c9c9c9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f3f3f3 0%,#c9c9c9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f3f3f3 0%,#c9c9c9 100%); /* IE10+ */
background: linear-gradient(to bottom, #f3f3f3 0%,#c9c9c9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#c9c9c9',GradientType=0 ); /* IE6-9 */}
.delet_btn:hover,.delet_btn:focus{width:auto; border:1px solid #acacac; margin:0 0 0 10px; border-radius:3px; color:#191818; font-size:14px; padding:5px 13px 6px; background: #c9c9c9; /* Old browsers */
background: -moz-linear-gradient(top, #c9c9c9 0%, #f3f3f3 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c9c9c9), color-stop(100%,#f3f3f3)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #c9c9c9 0%,#f3f3f3 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #c9c9c9 0%,#f3f3f3 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #c9c9c9 0%,#f3f3f3 100%); /* IE10+ */
background: linear-gradient(to bottom, #c9c9c9 0%,#f3f3f3 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9c9c9', endColorstr='#f3f3f3',GradientType=0 ); /* IE6-9 */}
.load_bg{width:100%; padding:10px 0; margin:0px; float:left;}
.survey_modual{width:100%;}
.survey_modual h3{width:100%; padding:5px 0; font-size:13px; color:#0a4f7a;border:0px; float:left;text-align:left;}
/* Responsive Large desktop Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) 
{
div#contentProgress{border-radius: 5px 5px 5px 5px;margin: 0 auto 0 6%;position: relative;}
.sub_wrapper {width:96%; height:auto; word-wrap:break-word; margin:0 auto; padding:0px;}
#logo{width:auto; height:auto; float:right; padding:15px 10px 15px 0; }
.header_left{float:left; width:100%; text-align:center; font-weight:600; color:#0a4f7a; font-size:1.5em; padding:3% 0 20px 5px;}
.banner_bg{width:95%; padding:60px 0px; margin:0px auto; color:#fff; font-weight:600; font-size:18px; text-align:center; line-height:22px;}
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) 
{
div#contentProgress{border-radius: 5px 5px 5px 5px;margin: 0 auto ;width: 90% !important;position: relative;}
.sub_wrapper {width:96%; height:auto; word-wrap:break-word; margin:0 auto; padding:0px;}
#logo{width:auto; height:auto; float:right; padding:15px 10px 15px 0;}
.header_left{float:left; width:100%; text-align:center; font-weight:600; color:#0a4f7a; font-size:1.5em; padding:3% 0 20px 5px; }
#banner{width:100%; padding:0px; margin:0px; float:left; background:url("images/popup_banner.png") no-repeat scroll center top #cde4f2; border-top:1px solid #c3c3c3;}
.banner_bg{width:95%; padding:60px 0px; margin:0px auto; color:#fff; font-weight:600; font-size:18px; text-align:center; line-height:22px;}
.thumb_bg{width:100%; padding:20px 0; margin:0px; float:left;}
.thumb{width:80px; height:80px; float:left; margin:1em 1em 0 0em; padding:0px; border:1px solid #b5b5b5;}
.thumb img{width:100%;}
.module_detail_bg{width:380px; padding:0px; margin:0px auto;}
.footer_left{width:50%; float:left; padding:0px; margin:0px;}
.footer_left span{float:left; padding:30px 10px 0 0; margin:0px; font-size:13px;}
.footer_right{width:50%; float:right; padding:0px; margin:0px;}
.footer_right p{width:100%; float:left; padding:0px 0 5px 0; margin:0px; color:#4b4b4b; font-size:13px; font-weight:400px;}
.module_bg_right {float: right;margin: 0;padding: 0;width: 84%;}
/* Inner page */
.thumb_detail{width:100%; padding:0px 0 20px 0; margin:0px; float:left;}
.inner_thumb{width:57px; height:57px; float:left; margin:0px 20px 0 0; padding:0px;}
.inner_thumb img{width:100%;}
.selectbox{border:1px solid #c5c5c5; float:left; margin:0px; padding:10px; border-radius:3px; width:98%; color:#a2a2a2; font-size:14px; /*-webkit-appearance: none;
 -moz-appearance: none;
 appearance: none;*/ -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 -khtml-border-radius: 3px;
 border-radius: 3px; text-align: center;}
.selectbox:hover,.selectbox:focus{border:1px solid #0a4f7a; /*-webkit-appearance: none;
 -moz-appearance: none;
 appearance: none;*/ -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 -khtml-border-radius: 3px;
 border-radius: 3px; text-align: center;}
.delet_btn{cursor:pointer;width:auto; border:1px solid #acacac; margin:0px 0 0 10px; border-radius:3px; color:#191818; font-size:14px !important; padding:5px 13px 6px; background: #f3f3f3; /* Old browsers */
background: -moz-linear-gradient(top, #f3f3f3 0%, #c9c9c9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(100%,#c9c9c9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f3f3f3 0%,#c9c9c9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f3f3f3 0%,#c9c9c9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f3f3f3 0%,#c9c9c9 100%); /* IE10+ */
background: linear-gradient(to bottom, #f3f3f3 0%,#c9c9c9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#c9c9c9',GradientType=0 ); /* IE6-9 */}
.delet_btn:hover,.delet_btn:focus{width:auto; border:1px solid #acacac; margin:0 0 0 10px; border-radius:3px; color:#191818; font-size:14px; padding:5px 13px 6px; background: #c9c9c9; /* Old browsers */
background: -moz-linear-gradient(top, #c9c9c9 0%, #f3f3f3 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c9c9c9), color-stop(100%,#f3f3f3)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #c9c9c9 0%,#f3f3f3 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #c9c9c9 0%,#f3f3f3 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #c9c9c9 0%,#f3f3f3 100%); /* IE10+ */
background: linear-gradient(to bottom, #c9c9c9 0%,#f3f3f3 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9c9c9', endColorstr='#f3f3f3',GradientType=0 ); /* IE6-9 */}
.yellow_btn{background:#fb8025; color:#fff; border:3px;  font-family: 'Lato', sans-serif; float:left; padding:10px 15px; margin:0 10px 10px 0; cursor:pointer; -moz-border-radius: 3px;
 -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px; -webkit-appearance: none; -moz-appearance:none; appearance:none; font-size:16px; font-weight:700;}
 
.yellow_btn:hover{background:#f27519; color:#fff; border:3px; font-family: 'Lato', sans-serif;font-size:16px; float:left; padding:10px 15px; margin:0 10px 10px 0; -moz-border-radius: 3px;
 -webkit-border-radius: 3px;  -khtml-border-radius: 3px; border-radius: 3px; -webkit-appearance: none; -moz-appearance:none; appearance:none;font-size:16px; font-weight:700;}
 
.gray_btn{background:#393e41; color:#fff; border:3px; font-family: 'Lato', sans-serif;  float:left; padding:10px 15px; margin:0 10px 10px 0; -moz-border-radius: 3px;
 -webkit-border-radius: 3px;  -khtml-border-radius: 3px; border-radius:3px; cursor:pointer;-webkit-appearance: none; -moz-appearance:none; appearance:none;  font-size:16px; font-weight:700;}
 
.gray_btn:hover{background:#2f3335; color:#fff; border:3px; font-family: 'Lato', sans-serif;  float:left; padding:10px 15px; margin:0 10px 10px 0;-moz-border-radius: 3px;
 -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px; -webkit-appearance: none; -moz-appearance:none; appearance:none;}
 
 .gray_btn_spellcheck{background:#3a3a3a; color:#e5e5ea; border:3px; font-family: 'Open Sans', sans-serif; font-size:18px;font-weight: 700; float:left; padding:13px 25px; margin:0 6px 10px 0; -moz-border-radius: 3px;
 -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius:3px; cursor:pointer;-webkit-appearance: none; -moz-appearance:none; appearance:none;outline:none;}
 
.gray_btn_spellcheck:hover{background:#0079c2; color:#2f3335; border:3px; font-family: 'Open Sans', sans-serif; font-size:18px;font-weight: 700; float:left; padding:13px 25px; margin:0 6px 10px 0;-moz-border-radius: 3px;
 -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px; -webkit-appearance: none; -moz-appearance:none; appearance:none;}
}
/* Landscape phones and down */
@media (max-width: 480px) 
{
div#contentProgress{border-radius: 5px 5px 5px 5px;margin: 0 auto ;width: 90%;position: relative;}
.sub_wrapper {width:96%; height:auto; word-wrap:break-word; margin:0 auto; padding:0px;}
#logo{width:100%; height:auto; padding:20px 0px 15px 0; text-align:center; float:left; }
.header_left{float:left; font-weight:600; color:#0a4f7a; font-size:1.5em; padding:3% 0 20px 5px; text-align:center; width:100%;}
#banner{width:100%; padding:0px; margin:0px; float:left; background:url("images/popup_banner.png") no-repeat scroll center top #cde4f2; border-top:1px solid #c3c3c3; height:120px; background-size:cover;}
.banner_bg{width:95%; padding:30px 0 0 40px !important;margin:0px auto; color:#fff; font-weight:600; font-size:14px; text-align:center; line-height:15px;}
#content_full {width:100%; height:auto; float:left; padding:10px 0px 0px 0; margin:0px;}
.thumb{width:80px; height:80px; float:left; margin:1em 0 0 1.5em; padding:0px; border:1px solid #b5b5b5;}
.upload_img{border:1px solid #c5c5c5; float:left; margin:0px; padding:5px; border-radius:3px; width:96%;}
.textfiled{border:1px solid #c5c5c5; float:left; margin:0px; padding:10px; border-radius:3px; width:93%; color:#a2a2a2; font-size:14px;}
.textarea{border:1px solid #c5c5c5; float:left; margin:0px; padding:10px; border-radius:3px; width:93%; color:#a2a2a2; font-size:14px; height:110px; font-family: 'Open Sans', sans-serif;}
.module_detail_bg{width:100%; padding:0px; margin:0px; float:left;}
.footer_left{width:100%; float:left; padding:0px; margin:0px;}
.footer_right{width:100%; float:left; padding:20px 0 0 0; margin:0px;}
.module_bg_right {float: right;margin: 0;padding: 0;width: 82%;}
.delet_btn{cursor:pointer;width:auto; border:1px solid #acacac; margin:10px 0 0 0px; border-radius:3px; color:#191818; font-size:14px !important; padding:5px 13px 6px; background: #f3f3f3; /* Old browsers */
background: -moz-linear-gradient(top, #f3f3f3 0%, #c9c9c9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(100%,#c9c9c9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f3f3f3 0%,#c9c9c9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f3f3f3 0%,#c9c9c9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f3f3f3 0%,#c9c9c9 100%); /* IE10+ */
background: linear-gradient(to bottom, #f3f3f3 0%,#c9c9c9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#c9c9c9',GradientType=0 ); /* IE6-9 */}
.delet_btn:hover,.delet_btn:focus{width:auto; border:1px solid #acacac; margin:0 0 0 10px; border-radius:3px; color:#191818; font-size:14px; padding:5px 13px 6px; background: #c9c9c9; /* Old browsers */
background: -moz-linear-gradient(top, #c9c9c9 0%, #f3f3f3 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c9c9c9), color-stop(100%,#f3f3f3)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #c9c9c9 0%,#f3f3f3 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #c9c9c9 0%,#f3f3f3 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #c9c9c9 0%,#f3f3f3 100%); /* IE10+ */
background: linear-gradient(to bottom, #c9c9c9 0%,#f3f3f3 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9c9c9', endColorstr='#f3f3f3',GradientType=0 ); /* IE6-9 */}
.load_bg{width:100%; padding:10px 0; margin:0px; float:left;}
.load_bg img{width:90%;}
.que_bg_video{width:98%; height:auto; float:left; border:1px solid #b5b5b5;}
.response{width:95% !important;}
}
@media (max-width: 320px)
{
.module_bg_right {float: right;margin: 0;padding: 0;width: 82%;}
.selectbox{border:1px solid #c5c5c5; float:left; margin:0px; padding:10px; border-radius:3px; width:100%; color:#a2a2a2; font-size:14px; -webkit-appearance: none;
-moz-appearance:none;
appearance:none; -moz-border-radius: 3px;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;
border-radius: 3px; text-align: center;}
.selectbox:hover,.selectbox:focus{border:1px solid #0a4f7a; -webkit-appearance: none;
-moz-appearance:none;
appearance:none; -moz-border-radius: 3px;
-webkit-border-radius: 3px;
-khtml-border-radius: 3px;
border-radius: 3px; text-align: center;}
}
div#loading{height: 100%;position: fixed;text-align: center;padding-top:20%;width: 100%;z-index: 1000;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
    filter: alpha(opacity=75);
    -khtml-opacity: 0.75;
    -moz-opacity: 0.75;
    opacity: 0.75;
	background: none repeat scroll 0 0 #000000;color:#fff; filter:alpha(opacity=70);}
div#loading input {background:#0079c2; border:3px; font-family: 'Open Sans', sans-serif; font-size:12px; font-weight:bold; padding:3px 8px; margin:0; cursor:pointer; -moz-border-radius: 3px;-webkit-border-radius: 3px;-khtml-border-radius: 3px;border-radius: 3px; -webkit-appearance: none;-moz-appearance:none;appearance:none;}
div#loading span{width:100%; float:left; text-align:center; padding:50px 0 0 0;}
div#contentProgress{border-radius: 5px 5px 5px 5px;width:90%;margin:0 auto;position: relative;}
.hide{display: none;}
.verylowRatingOff
{
color: Gray;cursor: pointer;color: White;float: left;width: 30px;height: 24px;background-image: url(images/VerySad_off.png);background-repeat: no-repeat;
}
.verylowRating
{
color: Gray;cursor: pointer;color: White;float: left;width: 30px;height: 24px;background-image: url(images/VerySad_on.png);background-repeat: no-repeat;
}
.lowRatingOff
{
color: Gray;cursor: pointer;color: White;float: left;width: 30px;height: 24px;background-image: url(images/Sad_off.png);background-repeat: no-repeat;
}
.lowRating
{
color: Gray;cursor: pointer;color: White;float: left;width: 30px;height: 24px;background-image: url(images/Sad_on.png);background-repeat: no-repeat;
}
.mediumRatingOff
{
color: #605545;cursor: pointer;float: left;width: 30px;height: 24px;background-image: url(images/Speechless_off.png);background-repeat: no-repeat;
}
.mediumRating
{
color: #605545;cursor: pointer;float: left;width: 30px;height: 24px;background-image: url(images/Speechless_on.png);background-repeat: no-repeat;
}
.highRatingOff
{
color: Gray;color: White;cursor: pointer;float: left;width: 30px;height: 24px;background-image: url(images/Happy_off.png);background-repeat: no-repeat;
}
.highRating
{
color: Gray;color: White;cursor: pointer;float: left;width: 30px;height: 24px;background-image: url(images/Happy_on.png);background-repeat: no-repeat;
}
.veryhighRatingOff
{
color: Gray;color: White;cursor: pointer;float: left;width: 30px;height: 24px;background-image: url(images/VeryHappy_off.png);background-repeat: no-repeat;
}
.veryhighRating
{
color: Gray;color: White;cursor: pointer;float: left;width: 30px;height: 24px;background-image: url(images/VeryHappy_on.png);background-repeat: no-repeat;
}
.Question{margin-bottom:10px; width:auto; float:left;}
.QuestionWidth100per{margin-bottom:5px; width:100%; float:left;}
.response label{padding:0 10px 0 2px;}
.tooltip{display: none;font-size: 10pt;position: absolute;border: 1px solid #000000;background-color: #FFEC91;padding: 2px 6px;color: #000;border-radius: 7px;box-shadow: 1px 1px 5px #000;border-radius: 2px 20px 5px 20px;font-size: 11px;line-height: 1.5em;}
.clsinputmedia{float:left; width:100%; padding:0px; margin:0px;}
.clsinputmedia a img{width:50px; height:50px; margin:15px 0px; border:1px solid #b5b5b5 !important;}
.clearfloat{float:left; margin:0px !important;}
.clearfloat:hover{margin:0px !important;}
.lnkUploadRow {clear: both; float: left;margin: 10px 0;}
.margin0{ margin:0px !important}
.width92per { width:100% !important;}
@media (max-width: 480px) 
{
.module_bg{width:100% !important;padding:15px 0 5px;}
.module_textfiled{font-size:16px;padding:15px; width:auto; float:left;font-weight:bold}
.header_left span{ font-size:20px; color:#393e41; text-transform:uppercase;}
}
@media (max-width: 640px) 
{
.inner_thumb{height:auto !important;}
.inner_thumb a{height:auto !important;}
.yellow_btn{float:left; display:inline-block; margin:0px;font-size:15px;padding:10px}
.yellow_btn:hover{float:left; display:inline-block; margin:0px;}
.gray_btn{float:left; display:inline-block; margin: 0 0 10px 5px; padding: 10px;font-size:15px}
.gray_btn:hover{float:left; margin: 0 0 10px 5px;}
.gray_btn_spellcheck{float:left; display:inline-block; margin: 0 0 10px 5px; padding: 10px; font-family:arial; font-size:15px; color:#fff;} 
.gray_btn_spellcheck:hover{float:left; margin: 0 0 10px 5px; padding: 10px; font-family:arial; font-size:15px;display:inline-block; background-color:#2f3335; color:#fff;}
.width92per{/*float:none;*/}
}
.clsinputmedia a.urlupload {
    float: left;
    padding-bottom: 10px;
    width: 100%;
    word-wrap: break-word;
}
.Instruction{ float: left; clear:both;margin: 10px 0 0 0px; width:100%;}
.CheckboxRespList{float:left; width:100%; clear:both;}
.CheckboxRespList span{line-height:25px;}
.RadiobuttonRespList{float:left; width:100%; clear:both;}
.RadiobuttonRespList span{line-height:25px;}

.MediaValidate{float:left; padding-left: 10px; padding-top:5px;} 
.outerDiv{width: 100%;background-color: #ddd;border-radius: 20px;-moz-border-radius: 20px;-webkit-border-radius: 20px;text-align: center;}
.outerDiv span{color: #805b00;font-weight: bold;position: relative;height: 1px;display: block;font-family:Arial;}
.innerDiv {background: url("images/progressbg.png") repeat scroll center center rgba(0, 0, 0, 0);border: 1px solid #e3a500;border-radius: 20px;box-shadow: 0 2px 5px #D2D2D2;height: 15px;width: 0;}
#progress6{background-color: #ebebeb;}
.textBoxComments {height: 100px;width: 100%;border: 1px solid #C5C5C5;}
.ie8 .button input[type="submit"]{filter:none !important; padding:8px 15px !important;}
 .ie9 .button input[type="submit"]{filter:none !important; padding:7px 15px 8px !important;}
 .ie7 .button input[type="submit"]{filter:none !important; padding:8px 15px 7px!important;}
 .width30per{ width:auto !important;}
 
.response {
    margin-top: 5px;float:left;
}
.PDFModuleName {
    clear: both;
    color: #0a4f7a;
    font-size: 17px;
    font-weight: 600;
    padding: 10px 0;
}
.required
{
    color: #D8000C !important;
    font-size: 12px;
    padding: 0 10px;
}

.required:hover
{
    background-color: #fff;
    border-color: #e72020;
}
.clschkModuleNa input {cursor:pointer;}